@charset "utf-8";

/* CSS Document */

* { margin:0; padding:0;}



img { max-width:100%;}
header, nav, section { margin:0; padding:0; display:block;}

a { text-decoration:none;}
.clear { clear:both;}
.shadow{
box-shadow:0 1px 4px 0 #666666;
-moz-box-shadow:0 1px 4px 0 #666666;
-ms-box-shadow:0 1px 4px 0 #666666;
-webkit-box-shadow:0 1px 4px 0 #666666;
-o-box-shadow:0 1px 4px 0 #666666;	
}

.b_radius { border-radius:10px;
-moz-border-radius:10px;
-ms-border-radius:10px;
-o-border-radius:10px;
-webkit-border-radius:10px;
}

@font-face {
    font-family: '../fonts/colaborate-regularregular';
    src: url('../fonts/colabreg-webfont.eot');
    src: url('../fonts/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colabreg-webfont.woff2') format('woff2'),
         url('../fonts/colabreg-webfont.woff') format('woff'),
         url('../fonts/colabreg-webfont.ttf') format('truetype'),
         url('../fonts/colabreg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;


}


   @media all and (-ms-high-contrast:none)
     {
		 
     nav ul li a, nav ul li .separator { padding:14px 9px 16px!important; font-size:21px!important; } /* IE10 */
     *::-ms-backdrop, nav ul li a {  } /* IE11 */
	 .nav-child li a {font-size:14px!important; }
     }




body { font-family: 'Open Sans', Arial, serif; font-weight: 400;  color:#414648; font-size:14px; }
.main_bg { background:#f0fcfd url(../images/lsc_main_bg.jpg) repeat-x;}
.lsc_container { width:1200px; height:auto; margin:0 auto;}
.header { width:99%; height:107px; margin:22px auto 0; background:url(../images/header_bg.jpg) repeat-y; overflow:hidden;  position:relative;}
.header .inner { width:98%; height:80px; background:#f9f9f7; margin:12px auto 0;}
.screw_position1 { top:15px!important; left:18px!important;}
.screw_position2 { top:15px!important; right:18px!important;}
.screw_position3 { bottom:18px!important; left:18px!important;}
.screw_position4 { bottom:18px!important; right:18px!important;}

.header .inner .logo { width:48%; height:100%; float:left; display:block; padding-left:30px;}
.header .inner .logo img { margin-top:5px;}
.header .inner .custom_txt  { width:45%; height:100%; float:right; padding-right:40px; position:relative; }
.header .inner .custom_txt p {font-size:17px; color:#163a8d; font-style:italic; font-weight:600; margin:3px 0 0;}

.social_search { width:100%; height:auto; position:relative;}
.small_screw01, .small_screw02, .small_screw03, .small_screw04 { width:10px; height:10px; background:url(../images/small_screw.png) no-repeat; position:absolute; top:-9px;  z-index:1;}
.small_screw01 { left:33px;}
.small_screw02 { left:267px;}
.small_screw03 { right:330px;}
.small_screw04 { right:36px;}

.social_search .social { width:311px; height:71px; background:url(../images/social_bg.png) no-repeat; float:left;}
.social_search .social > ul { margin:29px auto 0; display:table; width:auto;}
.social_search .social > ul li { float:left; list-style-type:none; width:auto;  padding:0 10px; background:url(../images/line.png) no-repeat top right;
 font-size:18px; color:#140501; font-weight:700;}
.social_search .social > ul .bgnone { background:none;}
.social_search .social > ul .pl { padding-left:0;}
.social_search .social > ul li a { display:block;}
.social_search .search { width:380px; height:71px; background:url(../images/search_bg.png) no-repeat; float:right;}
.social_search .search .s_wrap { width:89%; height:27px; background:#fff; margin:30px auto 0px;}
.social_search .search .s_wrap input[type="text"] { width:92%; line-height:27px; color:#009cef; font-size:16px; padding:0 0 0 10px; display:block; float:left; border:0;}
.search_btn { width:28px; height:27px; background:url(../images/search_btn.png) no-repeat !important; border:0; float:right; cursor:pointer;}


/*******************\ Navigation Css /**********************/

nav { width:100%; height:60px; background:url(../images/nav_bg.png) repeat-x; margin:24px 0 0;  position:relative; z-index:1;}
nav ul {}
nav ul li { list-style-type:none; position:relative; display:inline-block;}
nav ul li a, nav ul li .separator { display:block; color:#feffff; font-family: '../fonts/colaborate-regularregular', sans-serif; font-size:23px; font-weight:500; text-decoration:none; 
float:left; height:auto; width:auto; padding:14px 8.5px 13px; text-align:center; margin-left:1px; cursor:pointer;}
nav ul li a:hover, nav ul li .separator:hover { background:rgba(2, 26, 101, 0.7);}


nav ul .active.deeper.parent > a, nav ul .active.current > a, nav ul .active.parent > span { background:rgba(2, 26, 101, 0.7);}

nav ul li .nav-child {display: none;}
nav ul li:hover .nav-child {display: block;}


.top_menu_cls .nav-child {
    background: #11536f url("../images/sub_menu.png") no-repeat scroll center top;
    left: 0;
    margin:60px 0 0 1px;
    padding: 7px 0 0;
    position: absolute;
    right: 0;
    top: 0px;
    width: 196px;
    z-index: 15;
}

.nav-child li { display:block;}

.nav-child li a {
    background: #009cef none repeat scroll 0 0;
    display: block;
    float: none;
    font-size: 13px;
    margin: 0 0 1px;
    padding: 10px 5px;
    text-align: center;
}


.top_menu_cls ul.nav-child li .nav-child {
    position: absolute;
    left: 100%;
    top:0px;
    /*background:#009cef;*/
    display: none;
    padding:0;
	margin:0; width:100%;
}

nav .top_menu_cls .nav-child li:hover .nav-child {display:table;}
.top_menu_cls li ul .deeper:after { width:0; height:0; content:''; position:absolute; top:10px; right:0px;
 border-left: 10px solid #fff;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid transparent;
}


/*.top_menu_cls .nav-child li .nav-child li a { display:table;}*/



@media screen and (-webkit-min-device-pixel-ratio:0) {
.top_menu_cls .nav-child { margin:59px 0 0;}
nav ul li a, nav ul li .separator {padding:14px 8.5px 14px;}
nav ul li sapn {padding:13px 9px 17px;}

}

/***************Mobile nav******************/
.nav-freeze {width:100%; height:60px !important; background:url(../images/nav_bg.png) repeat-x; margin:0 0 0;  display:none;padding-top: 10px;
box-shadow:0 1px 4px 0 #666666;
-moz-box-shadow:0 1px 4px 0 #666666;
-ms-box-shadow:0 1px 4px 0 #666666;
-webkit-box-shadow:0 1px 4px 0 #666666;
-o-box-shadow:0 1px 4px 0 #666666;	
}

.mobile_nav { width:100%; height:auto; position:relative; display:none;}
.mobile_logo { width:31px; height:31px; margin:5px 10px; float:left; display:none;}
.mobile_nav .minu_box { width:35px; height:35px; float:right; margin-right:1%; margin-top: 2px; }
.mobile_nav .minu_btn1 { width:35px; height:35px; background:url(../images/mobile_btn.png) no-repeat;}
.mobile_nav .minu_btn2 { width:35px; height:35px; background:url(../images/close.png) no-repeat;}
.mobile_nav .mnav_wrap { width:130px; height:500px; background:#02437f; position:absolute; top:60px; left:0; z-index:15; margin-left: -130px;}
.mnav_wrap ul { margin:0; padding:0;}
.mnav_wrap ul li { list-style-type:none; position:relative;}
.mnav_wrap ul li a, .mnav_wrap ul li .separator { display:block; padding:5px 0; width:130px; font-size:14px; height:auto; text-align:center; text-decoration:none; 
border-bottom:solid 1px #CCCCCC; color:#fff; cursor:pointer;}

.sticky-head {left: 0; position: fixed; top: 0; z-index: 400;}

.mnav_wrap ul li a:hover, .mnav_wrap ul li .separator:hover {background:#062a4b;}
.mnav_wrap ul li .nav-child {display: none;}
.mnav_wrap ul li .nav-child li a { background:#099ded;}
.mnav_wrap ul li .nav-child li a:hover { background:#062a4b;}
.mnav_wrap ul .active a {background:#062a4b;}
.mnav_wrap ul li:hover .nav-child {display: block;}
.mnav11_wrap ul .active a {background:#062a4b;}
.mnav_wrap .nav-child .active a, .mnav_wrap ul .active.deeper > span {background:#062a4b;}



/*******************\ Banner Css /**********************/

.work_area { background:rgba(240, 253, 254, 0.4);  padding:0 0 0; padding-top:24px;}
.banner_section{ width:1188px; height:646px; margin:0 auto 24px; background:url(../images/banner_bg.jpg) no-repeat; overflow:hidden;}
.banner_section .slider01 { width:1057px; height:449px; margin:80px 60px 0;}

.about_wrap { width:100%; height:auto; margin:40px 0; padding:0 18px; font-size:14px;}
.about_wrap .about { width:60%; height:auto; padding:25px 25px 80px; float:left; background:url(../images/bg01.jpg) repeat; position:relative;}
.big_screw01, .big_screw02, .big_screw03, .big_screw04  { width:20px; height:20px; position:absolute; z-index:5; background:url(../images/big_screw.png);}
.big_screw01 { top:15px; left:15px;}
.big_screw02 {  top:15px; right:15px;}
.big_screw03 { bottom:15px; left:15px;}
.big_screw04 {  bottom:15px; right:15px;}
.about_wrap .club { width:36%; height:auto; padding:15px; float:right; background:url(../images/bg01.jpg) repeat; position:relative;}
.about_wrap .club01 { width:100%; height:100%; background:url(../images/bg01.jpg) repeat; position:absolute;
top:0; left:0; z-index:-1;
transform:skewY(-2deg);
}
.hook { width:82px; height:62px;  background:url(../images/hook.png) no-repeat; position:absolute; top:-41px; left:42%; z-index:5;}
.about_wrap h2 { font-weight:400; font-size:30px; color:#009cef; text-transform:uppercase; text-align:center; display:block; margin-bottom:15px;}
.about_wrap h2 span { width:50%; height:1px; background:#919191; text-align:center; display:block; margin:0 auto;}
.text { margin:0px 0 10px;}
.about_wrap .about h1 { width:100%; background:#1b3d84; line-height:42px; font-size:20px; color:#fff; text-align:center; text-transform:uppercase; margin:10px 0; display:inline-block;}
.about_wrap .about .txt01 { text-align:center;  margin:5px 0 10px;}
.about_wrap .club .txt01 { margin:5px 0 10px;}

.txt01 span { color:#009cef; font-weight:bold;}

.about_wrap .club .tabel { width:100%; border:solid 1px #919191; height:310px; margin:30px 0 20px;}
.about_wrap .club .tabel .row01 {border-bottom:solid 1px #919191; height:40px; font-size:16px; color:#009cef; line-height:40px; text-indent:10px;}
.about_wrap .club .tabel .column { width:33%; height:310px; border-right:solid 1px #919191; float:left;}
.bode_none { border:none!important;}
.about_wrap .club .tabel ul {}
.about_wrap .club .tabel ul li { list-style-type:none; margin:10px 0 0 10px;}

.services_wrap { width:97.0%; height:auto; font-size:14px; color:#414648; margin:0 auto;}
.services_wrap .section1 { width:23.8%; height:auto; margin-right:18px; float:left; }
.services_wrap .m-right { margin-right:0;}
.services_wrap .section1 h2 { height:48px; width:100%; text-align:center; font-weight:normal; font-size:28px; color:#fff; margin-bottom:11px; 
background:url(../images/heading-bg.jpg) repeat; line-height:48px;}

.services_wrap .section1 .s_images { width:100%; height:auto; margin-bottom:20px; background:#009cef; overflow:hidden;}
.services_wrap .section1 .s_images img{

      transition: all 0.8s ease-in-out;
	 -webkit-transition: all 0.8s ease-in-out;
     -moz-transition: all 0.8s ease-in-out;
     -o-transition: all 0.8s ease-in-out;
     -ms-transition: all 0.8s ease-in-out;
     
    }

.s_images:hover img{
   opacity:0.6;   
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  overflow:hidden;

  
  }


.services_wrap .section1 p { margin-bottom:10px;}
.services_wrap .section1 .service_txt { height:170px; line-height: 21px;}
.services_wrap .section1 > a { width:146px; line-height:48px; display:block; text-align:center; font-size:15px; color:#fff; margin:35px auto 0;
 background:url(../images/heading-bg.jpg) repeat; }
.services_wrap .section1 > a:hover { box-shadow:none; animation: 0.7s ease-in-out 0s normal none 1 running bounceIn_custom;}


.address-wrap { width:92%; height:auto; padding:2%; background:#f8fefe; margin:35px auto 0; border:solid 1px #dce7e7;}
.address-wrap .row01 { width:20%; float:left; }
.address-wrap .row02 { width:19%; margin-left:55px; float:left;}
.address-wrap .row03 { width:27%; margin-left:20px; float:left;}
.address-wrap .row04 { width:24%; margin-left:20px; float:left;}
.address-wrap ul { margin-bottom:15px;}
.address-wrap ul li { list-style-type:none; margin:8px 0;}
.address-wrap ul li span { color:#ff4141;}
.address-wrap ul li h2 { font-weight:normal; font-size:18px; color:#079ceb; margin:10px 0 5px;}

.footer_nav { width:100%; height:55px;}
.footer_nav ul { width:65%; margin:40px auto 0;}
.footer_nav ul li { list-style:none; border-left:solid 1px #1b3d84; height:14px; display:inline-block;}
.footer_nav ul li a { display:block; color:#079ceb; line-height:14px; margin:0 11px; }
.footer_nav ul li:first-child {border-left:none;}
.footer_nav ul li a:hover { color:#1b3d84;}
.copy_wrap { width:100%; height:auto; padding: 25px 0 8px; background:url(../images/copy_bg.png) repeat; text-align:center; font-size:12px; color:#6e431c;}
.custom.footer3_cls a { color: #3399ff;}
/* css applied by kd */
button.btn.btn-primary.hasTooltip.s_wrap.finder.s_wrap {
float: left;
width: 8%; border-radius: 0; padding:0;
margin: 0px;
}


/* end css applied by kd */

.tpm-showcase-top { display:none!important;}

#testimonial-slide103 .tpm-showcase-bubble-top {background:none!important;}
.comma { width:33px; height:26px; background:url(../images/comma.jpg) no-repeat; 
 position:absolute; top:14px; left:-18px; z-index:5; border:0;}

.function_page_cls {
    display: inline-block;
}
.function_page_cls > p:not(:first-child) {
    float: left;
    width: 75%;
}
.function_page_cls > p:first-child
{
/* float: left;
    width: 25%;*/
}

.function_page_cls img {
    float: left;
    margin-right: 15px;
}


/* Event Search */
.jev_toprow div.previousmonth, .jev_toprow div.currentmonth, .jev_toprow div.nextmonth { font-weight:normal; height:auto; line-height:21px; }


#fin-custom { width:95%;}
.gcore-input-wide {width: 94.1%;}
#chronoform-container-9 input[type="text"] { width:90%!important;}
#message { height: 95px; width: 90% !important;}
.gbs3 .form-horizontal .control-label {font-weight: normal; margin-bottom:6px!important;}

#submit5 {background: rgba(0, 0, 0, 0) url("../images/heading-bg.jpg") repeat scroll 0 0;
    color: #fff;}
#jevents_body .cal_table { margin-left:0;}

/* Css edit by kd for client logos */
.custom.custom_logos_cls img {
    border: solid 0px #dce7e7;
}
.Client_logo.address-wrap {
    margin: 5px auto;
    padding: 0px;
}

/*===========================================================================TESTIMONIALS-CSS-8-12-2015===========================================================================*/
.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction {
    width: 20px;
    position: absolute;
    right: -34px;
    top: 16px;
}

.show-testimonials #testimonial-slide103 .bx-controls.bx-has-controls-direction .bx-controls-direction .bx-prev {
    margin-right: 2px;
    height: 16px;
    float: right;
}

.bx-controls-direction {
    text-align: center;
    margin-top: 2px !important;
}

.bx-controls-direction .bx-prev .fa-caret-left::before {
    content: "" !important;
}
.bx-controls-direction .bx-next .fa-caret-right::before  {
    content: "" !important;
}


.gtooltip { z-index:5!important;}
.nav-items > div a { padding: 5px 12px 3px;}
#jevents_body .nav-items > div a:hover {padding: 5px 12px 3px; text-decoration:none!important;}
#jevents_body .cal_top_day_names {min-width:100%;}

.chrono_credits { display:none;}
#limit { margin-left:10px;}
#finder-search { margin:20px 0 0;}
#finder-search .inputbox { height: 34px; margin: 0 7px; padding: 0 8px;}
.jev_listview .jev_listrow { padding:0 10px;}
.jev_pagination .inputbox { margin-top:10px;}

fieldset .ev_fieldset { display:none;}
/* edit by kd 2016.01.08*/
.about.b_radius.shadow .gbs3 { padding: 10px;}
.about .item-page { padding: 10px;}

.pull-right.article-index { background:#FFF;}
.pull-right.article-index .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border:1px solid #ddd!important; color:#009cef;  margin-right:0px;}
.pull-right.article-index .nav-tabs > li > a{ margin-right:0px!important; color:#414648;}
.pull-right.article-index .nav > li > a:hover, .nav > li > a:focus { background-color:#fff!important; color:#009cef;}
.pull-right.article-index .nav-tabs > li > a:hover { color:#009cef;}

.b_radius ul{list-style-position: inside;}
/*.b_radius .item-page ul { margin-left: 15px;}*/
/* css for booking button*/
.booking_btn {
    float: right;
    margin-bottom: 20px;
}






